#navi1{position:absolute; left:0; top:78; z-index:1; visibility:visible;}
#menu1{position:absolute; left:0; top:78; z-index:1; visibility:hidden;}

#navi2{position:absolute; left:0; top:99; z-index:2; visibility:visible;}
#menu2{position:absolute; left:0; top:99; z-index:2; visibility:hidden;}

#navi3{position:absolute; left:0; top:120; z-index:3; visibility:visible;}
#menu3{position:absolute; left:0; top:120; z-index:3; visibility:hidden;}

#navi4{position:absolute; left:0; top:141; z-index:4; visibility:visible;}
#menu4{position:absolute; left:0; top:141; z-index:4; visibility:hidden;}

#navi5{position:absolute; left:0; top:162; z-index:5; visibility:visible;}
#menu5{position:absolute; left:0; top:162; z-index:5; visibility:hidden;}

#navi6{position:absolute; left:0; top:183; z-index:6; visibility:visible;}
#menu6{position:absolute; left:0; top:183; z-index:6; visibility:hidden;}

#navi7{position:absolute; left:0; top:204; z-index:7; visibility:visible;}
#menu7{position:absolute; left:0; top:204; z-index:7; visibility:hidden;}

SPAN {line-height:1.2;}